/*
 * spi.h
 *
 *  Created on: Sep 27, 2018
 *      Author: robert.applebee
 */

#ifndef SPI_H_
#define SPI_H_

void SPI_init(void);
void SPI_write(unsigned short data);
unsigned short SPI_read(void);

#endif /* SPI_H_ */
